Bug 1141199 - Please build atop for epel7
Summary: Please build atop for epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: atop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-12 12:34 UTC by Pavel Alexeev
Modified: 2014-09-29 16:28 UTC (History)
1 user (show)

Fixed In Version: atop-2.0.2-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-29 16:28:01 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Pavel Alexeev 2014-09-12 12:34:37 UTC

Comment 1 Gwyn Ciesla 2014-09-12 13:42:27 UTC
Package Change Request
======================
Package Name: atop
New Branches: epel7
Owners: limb

Comment 2 Gwyn Ciesla 2014-09-12 13:46:42 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-09-12 14:10:19 UTC
atop-2.0.2-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/atop-2.0.2-4.el7

Comment 4 Fedora Update System 2014-09-12 19:05:59 UTC
Package atop-2.0.2-4.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing atop-2.0.2-4.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2589/atop-2.0.2-4.el7
then log in and leave karma (feedback).

Comment 5 Pavel Alexeev 2014-09-15 17:08:22 UTC
Thank you.

Comment 6 Fedora Update System 2014-09-29 16:28:01 UTC
atop-2.0.2-4.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.